#!/bin/bash
set -e
gnuplot << EOF
set size 1, 1
set terminal postscript eps solid color enhanced lw 3.0 "Times-Roman" 32
set key center top
set encoding iso_8859_1
set nokey
set xlabel "{/Symbol W}"
set ylabel "Free Energy (kcal/mol)"
set xrange [-4.9:4.9]
set xtics 1
set ytics 10
set output "FE.ps"

plot "FE.dat" w l
EOF

ps2epsi FE.ps
epstopdf FE.epsi

rm *.ps *.epsi
