#!/bin/bash
set -e

source $AMBERHOME/amber.sh
export CUDA_VISIBLE_DEVICES=0,1,2,3,4,5,6,7,8

# first step: coarse ABMD with resolution 0.2
cd 1.abmd
mpirun -np 8 pmemd.cuda.MPI -O -ng 8 -groupfile groups
cd ../

# second step: fine ABMD with resolution 0.1
cd 2.abmd
cp ../1.abmd/bias*.nc ./
mpirun -np 8 pmemd.cuda.MPI -O -ng 8 -groupfile groups

# third step: get the FE data and plot FE curve
nfe-umbrella-slice wt_bias_1.nc > FE.dat
./plot.sh
cd ../

